Creating new Project with VS2005 Pro

Vote:
 
Good morning, I'm new in EPiServer and I hope you can help me with my little problem. I have downloaded the SDK EPi version 5, I followed the istruction and the installation has ended without any warnings. Now I try to make a new EPiServer project in VS2005 but I have this error message "This type of project is not supported by this installation". Do you have any idea about where I wrong ? Thanks in advance. Umberto
#17736
Mar 25, 2008 19:41
Vote:
 
Hi, Please check if you have the SP1 and webapplication module installed in Visual Studio 2005. Best Regards Eric Pettersson
#18556
Mar 25, 2008 19:43
Vote:
 
Ok, the problem was an incorrect installation of SP1. I made a new installation and now it work fine. Thanks for your help. Regards Umberto
#18557
Mar 25, 2008 19:43
Vote:
 

Hello,

I have the same pb than you, which sp1 you are talking about.

Youn 

#20960
Jun 18, 2008 10:32
Vote:
 

Hi

Im talking about SP1 for VS2005 and that you have to have the webapplication projectmodel installed for VS2005 as well. In 2005 MS changed the projectmodel to be website instead of webapllication but EPiServer is an webapplication... So there is a module for VS2005 that you have to have installed and it is in SP1 for VS2005.

 

Best Regards

Eric 

#21024
Jun 18, 2008 23:12
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.